.block-text-split {
    width: 100%;
    margin: var(--section-spacing-5xl) 0;
    padding: 0 var(--page-spacing);
}

.block-text-split__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--hedera-space-xl);
    width: 100%;
}

.block-text-split__left,
.block-text-split__right {
    flex: 1 1 0;
}

.block-text-split__left {
    max-width: 560px;
}

.block-text-split__right {
    max-width: 850px;
}

.block-text-split__left h2 {
    margin: 0;
    font-size: var(--hedera-font-lg);
}

.block-text-split__description > *:first-child {
    margin-top: 0;
}

.block-text-split__description > *:last-child {
    margin-bottom: 0;
}
.block-text-split__description p{
    font-size: var(--hedera-font-sm);
    line-height: normal;
}
.block-text-split__button {

}

.block-text-split__button:hover {
}

/* If only left OR only right is selected, keep it on the left */
.block-text-split--single-col .block-text-split__inner {
    justify-content: flex-start;
}

.block-text-split--single-col .block-text-split__left,
.block-text-split--single-col .block-text-split__right {
    flex: 0 1 900px;
    max-width: 900px;
}

@media (max-width: 768px) {
    .block-text-split__inner {
        flex-direction: column;
        gap: 24px;
    }

    .block-text-split__left,
    .block-text-split__right,
    .block-text-split--single-col .block-text-split__left,
    .block-text-split--single-col .block-text-split__right {
        width: 100%;
        max-width: none;
        flex: 0 1 auto;
    }
    .block-text-split__button {
        width: 100%;
        margin-top: 32px;
    }

}